//
//  TSTGPTitleView.swift
//  AIRingtone
//
//  Created by 100Years on 2025/3/4.
//

class TSTGPTitleView: TSBaseView {
    
    static let viewH:Float = 40.0
    let viewH:Float = TSTGPTitleView.viewH
    
    lazy var titleLab: UILabel = {
        let titleLab = UILabel.createLabel(font: .font(name: .PoppinsBlackItalic,size: 18),textColor: .white)
        return titleLab
    }()
    
    override func creatUI() {
        
        contentView.addSubview(titleLab)
        titleLab.snp.makeConstraints { make in
            make.leading.equalTo(16)
            make.centerY.equalToSuperview()
        }
        
        
    }
}
